Package org.codehaus.groovy.util

## Interface Reference<T,​V extends Finalizable>

-     public interface Reference<T,​V extends Finalizable>

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `void` | `clear()` |
    `T` | `get()` |
    `V` | `getHandler()` |

- - ### Method Detail

    - #### get

          T get()

    - #### clear

          void clear()

    - #### getHandler

          V getHandler()